
body {
    color: #333333;
    font-family:'Helvetica', arial;
    height:1500px;
}
.wrap {
    padding: 40px;
    text-align: center;
    display: none;
}
.modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;}
hr {
    clear: both;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #aaaaaa;
}
h1 {
    font-size: 30px;
    margin-bottom: 40px;
}
p {
    margin-bottom: 20px;
}
.btn {
    /*background: #428bca;*/
    /*border: #357ebd solid 1px;*/
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 8px 15px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: relative;
    transition: color .1s ease;
}
.btn:hover {
    background: #d56d19;
}
.btn.btn-big {
    font-size: 18px;
    padding: 15px 20px;
    min-width: 100px;
}
.btn-close {
    color: #aaaaaa;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}
.btn-close:hover {
    color: #919191;
}

